glab(1)

NAME

glab-mr-close - Close merge requests

SYNOPSIS

glab mr close [ | ] [flags]

DESCRIPTION

Close merge requests

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab mr close 1
    glab mr close 1 2 3 4  # close multiple branches at once
    glab mr close  # use checked out branch
    glab mr close branch
    glab mr close username:branch
    glab mr close branch -R another/repo

SEE ALSO

glab-mr(1)